.block__media_buttom {
    width: 19%;
    border: 1px solid $c;
    display: flex;
    justify-content: center;
    @include mobil_version{
        width: 100%;
    }
}
.block__media_buttom_link {
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    padding: 6.9% 0 6.9% 0;
    @include mobil_version{
        padding: 4% 0 4% 0;
        font-size: 14px;
    }
}